body {
	font-family:'Helvetica Neue', Arial, Helvetica, sans-serif;
}

.header {
	height:66px;
	box-shadow:rgba(6, 8, 8, 0.14902) 0px 0px 2px 0px;
}

.header .rightBtns {
	float:right;
}

.btnAndText {
	padding:15px 10px 10px 10px;
	display:inline-block;
}

.btnAndText a {
	color:#2c9ab7;
}

a.btn {
	border-radius:4px;
	color:#fff;
	padding:9px 18px;
	text-decoration:none;
	margin-bottom:16px;
	font-weight:bold;
	font-size:14px;
	font-family:'Helvetica Neue', Arial, Helvetica, sans-serif;
}

a.btn-orange {
	background-color: rgb(232, 92, 65);
}

a.btn-orange:hover {
	background-color:rgb(219, 58, 27);
}

a.nav-link {
	line-height:47px;
	display:inline-block;
	height:63px;
	vertical-align:top;
	text-decoration:none;
	color:#3a3a3a;
	font-weight:bold;
	font-size:12px;
	padding-left:20px;
	padding-right:20px;
	margin-right:15px;
}

a.nav-link:hover {
	background:#eee;
}

a.nav-link2 {
	line-height:63px;
}

.header .logo {
	display:inline-block;
	vertical-align:top;
}

.header .logo .logoItem {
	line-height:63px;
	font-size:24px;
	margin-left:20px;
	font-family:'Nexa Bold';
	margin-right:30px;
	color:#2d4254;
}

.header .nav-bar {
	display:inline-block;
	vertical-align:top;
}

.main-page {
	background:#f2f2f2;
}

.main-page .wrapper {

}

.leaderLine {
	font-size:50px;
	padding-top:30px;
	text-align:center;
	font-family:'Nexa Bold';
	text-shadow:1px 2px 1px rgba(100,100,100,.3);
	color:#333;
}

.subLine1 {
	font-size:24px;
	font-family:'Open Sans';
	text-align:center;
	margin-top:15px;
	color:#4b8bc2;
	font-weight:bold;
	width:800px;
	margin:15px auto;
}

.checklist_wrap {
	width:900px;
	margin:30px auto;
	font-size:16px;
}

.checklist_wrap .checklist {
	width:450px;
}

.checklist_wrap .checklist2 {
	width:800px;
}

.checklist_wrap .checklist .line {
	margin-bottom:20px;
}

.checklist_wrap .checklist2 .line {
	margin-bottom:30px;
}

.rightImg {
	float:right;
}

.white-page {
	
}

.footer a {
	color:#2c9ab7
}